:root, [data-bs-theme=light] {
  --bs-primary: #7F7F7F;
  --bs-primary-rgb: 127,127,127;
  --bs-primary-text-emphasis: #202020;
  --bs-primary-bg-subtle: #e5e5e5;
  --bs-primary-border-subtle: #cccccc;
  --bs-secondary: #B39D64;
  --bs-secondary-rgb: 179,157,100;
  --bs-secondary-text-emphasis: #2d2719;
  --bs-secondary-bg-subtle: #f0ebe0;
  --bs-secondary-border-subtle: #e1d8c1;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #B39D64;
  --bs-link-color-rgb: 179,157,100;
  --bs-link-hover-color: #86764b;
  --bs-link-hover-color-rgb: 134,118,75;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #7F7F7F;
  --bs-btn-border-color: #7F7F7F;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #6c6c6c;
  --bs-btn-hover-border-color: #666666;
  --bs-btn-focus-shadow-rgb: 191,191,191;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #666666;
  --bs-btn-active-border-color: #5f5f5f;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #7F7F7F;
  --bs-btn-disabled-border-color: #7F7F7F;
}

.btn-outline-primary {
  --bs-btn-color: #7F7F7F;
  --bs-btn-border-color: #7F7F7F;
  --bs-btn-focus-shadow-rgb: 127,127,127;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #7F7F7F;
  --bs-btn-hover-border-color: #7F7F7F;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #7F7F7F;
  --bs-btn-active-border-color: #7F7F7F;
  --bs-btn-disabled-color: #7F7F7F;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #7F7F7F;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #B39D64;
  --bs-btn-border-color: #B39D64;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #988555;
  --bs-btn-hover-border-color: #8f7e50;
  --bs-btn-focus-shadow-rgb: 217,206,178;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #8f7e50;
  --bs-btn-active-border-color: #86764b;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #B39D64;
  --bs-btn-disabled-border-color: #B39D64;
}

.btn-outline-secondary {
  --bs-btn-color: #B39D64;
  --bs-btn-border-color: #B39D64;
  --bs-btn-focus-shadow-rgb: 179,157,100;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #B39D64;
  --bs-btn-hover-border-color: #B39D64;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #B39D64;
  --bs-btn-active-border-color: #B39D64;
  --bs-btn-disabled-color: #B39D64;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #B39D64;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
